**********************************************
**********************************************
* Combines round 1 datasets for analysis
**********************************************
**********************************************

clear all

set more off
set mem 250m
set matsize 800
pause off
set seed 5757
set sortseed 5757

cd "$RASKIN"


****************************
* 1. Combine
****************************

u "1Data/codeddata/cards_paper/cardreceipt.dta"
merge 1:1 hhid using "1Data/codeddata/cards_paper/socialization.dta"
assert _m==3
drop _m
merge 1:1 hhid using "1Data/codeddata/cards_paper/leakagestargeting.dta"
assert _m==3
drop _m
merge 1:1 hhid using "1Data/codeddata/cards_paper/satisfaction.dta"
assert _m==3
drop _m

****************************
* 2. Clean up and save
****************************

drop commid
saveold "1Data/codeddata/cards_paper/CombinedVP.dta", replace
