**********************************************
**********************************************
* Combines round 2 datasets for analysis
**********************************************
**********************************************

clear all

set more off
set mem 250m
set matsize 800
pause off
set seed 5757
set sortseed 5757

cd "$RASKIN"

************************************
*********** 1. Merge data
************************************

u "1Data/codeddata/cards_paper/midline/cardreceipt_mid.dta"
merge 1:1 hhid using "1Data/codeddata/cards_paper/midline/socialization_mid.dta"
assert _m==3
drop _m
merge 1:1 hhid using "1Data/codeddata/cards_paper/midline/leakagestargeting_mid.dta"
assert _m==3
drop _m
merge 1:1 hhid using "1Data/codeddata/cards_paper/midline/satisfaction_mid.dta"
assert _m==3
drop _m

************************************
*********** 2. Save data
************************************

drop commid
saveold "1Data/codeddata/cards_paper/midline/combined_mid.dta", replace

