/*******************************************************************************
RASKIN PREP - VILLAGE CONTROLS
1Data/dofiles/prep/baseline_village_controls.do

SUMMARY: create baseline village controls
*******************************************************************************/

********************************************************************************
* SETUP AND MACROS *************************************************************
********************************************************************************

clear all

set more off

** DIRECTORIES
cd "$RASKIN"

********************************************************************************
* PREP! *************************************************************
********************************************************************************

//Number of Hamlets, from Listing Data
u "1Data/originaldata/0_Listing/l_location_clean.dta"

//Distance and Number of HHs
merge 1:1 hhea using "1Data/codeddata/competition/rand_check_village.dta", ///
	keepusing(distance_kec_t2 lognumberhh_f)
drop if _m==2
assert _m==3
drop _m

** SAVE FINAL DATA SET. ********************************************************

saveold "1Data/codeddata/competition/baseline_village_controls.dta", replace

