/*******************************************************************************
RASKIN ENDLINE SURVEY - COMBINING
*******************************************************************************/

** SETUP ***********************************************************************

clear all

set more off
pause off
set seed 6104691
set sortseed 6104691

cd "$RASKIN"

** COMBINE ALL FILES ***********************************************************

u "1Data/codeddata/cards_paper/endline/cardreceipt_end.dta", clear

merge 1:1 hhid using "1Data/codeddata/cards_paper/endline/socialization_end.dta"
assert _m==3
drop _m

merge 1:1 hhid using "1Data/codeddata/cards_paper/endline/leakagestargeting_end.dta"
assert _m==3
drop _m

merge 1:1 hhid using "1Data/codeddata/cards_paper/endline/satisfaction_end.dta"
assert _m==3
drop _m

merge 1:1 hhid using "1Data/codeddata/cards_paper/endline/weights_end.dta"
assert _m==3
drop _m

** SAVE FINAL DATA SET ***********************************************************

saveold "1Data/codeddata/cards_paper/endline/combined_end.dta", replace

